@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:'din_regular';
    src: url('../font/din_light-webfont.eot');
    src: url('../font/din_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/din_light-webfont.woff') format('woff'),
         url('../font/din_light-webfont.ttf') format('truetype'),
         url('../font/din_light-webfont.svg#din_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family:'din-bold';
    src: url('../font/dinb-webfont.eot');
    src: url('../font/dinb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dinb-webfont.woff') format('woff'),
         url('../font/dinb-webfont.ttf') format('truetype'),
         url('../font/dinb-webfont.svg#din-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;}
	
body { background:#161616; font-family:Arial, Helvetica, sans-serif; color:#535252; font-size:12px; font-weight:normal; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
fieldset,img { border:0; }
li { list-style:none; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
a { outline:none; color:white; font-weight:bold; text-decoration:none;}
a:hover {text-decoration:underline;}
:focus { -moz-outline-style:none; }
strong { font-weight:bold; }
p { margin-bottom:20px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#000000; font-size:11px; font-weight:normal; }
h1 { font-size:150%; }
h2 { font-size:240%; color:#FF7501; font-family:Helvetica, Arial,sans-serif; }
h3 { font-size:108%; }
h4 { font-size:100%; }
h5,h6 { font-weight:bold; }
h2,h3,h4,h5,h6 { margin-bottom:.2em; }
ul {}
ol { margin-left:2.4em; }
ol li { list-style:decimal outside; }
ol ul li:first-child { margin-top:.3em; }
.clear{ clear:both; }
ul li { margin-bottom:.3em; }

/* ====================== BASE CSS START ====================== */
.row { position:relative; overflow:hidden; }
#home { min-height:0; }
#snaps, #venue { position:relative; padding:0; }
#sml_logo { width:40px; height:49px; float:left; padding:19px 0 0 7px; }

/* ===== LOGO CSS START ===== */
#logo { width:450px; height:125px; margin-top:20px; left:50%; margin-left:-225px; z-index:100; position:absolute; }

/* ===== NAV AND HOME CSS START ===== */
#nav { width:100%; height:60px; background:#000; position:relative; z-index:100; border-bottom:#666 1px solid; }
#nav.stick { position:fixed; top:0; }
	.pad { margin:110px 0 0 0 !important; }	
	#nav ul#navMain { width:80%; margin:0 auto; padding:0; text-align:center; font-family:'din-bold'; font-size:12px; color:#FFF; font-smooth:always; letter-spacing:1px;  display:inline-block; margin-left:10%; }
	#nav ul#navMain li {list-style-type:none; display:inline-block; text-transform:uppercase; padding:24px; color:#D0D2D3; }
	#nav ul#navMain li a { color:#D0D2D3; text-decoration:none; }
	#nav ul#navMain li:hover, #nav ul#navMain li.active { cursor:pointer; color:#9a9a9a; text-decoration:underline; }	
	#nav ul#navLogo {}
	#nav ul#navLogo li { list-style-type:none; display:inline-block; width:40px; margin:5px; background:url(img/navLogo.png) 0 0; }
	#nav ul#navLogo li:hover { cursor:pointer; opacity:0.5; }	
	#nav_home { margin:5px; padding:0!important; height:49px; width:40px; position:absolute; display:inline-block; left:40px; top:0; background:url(../images/sml_logo.jpg) 0px 0px; }
	#nav_home:hover { cursor:pointer; }
	#nav_logo { margin:5px; padding:0!important; height:49px; width:40px; position:absolute; display:inline-block; left:40px; top:0; }
	#nav_logo:hover { cursor:pointer; }
#nav ul#navMain li, #nav ul#navMain li:hover, #nav ul#navMain li.active, h2, h2:hover { -webkit-transition:color 0.8s; -moz-transition:color 0.8s; -o-transition:color 0.8s; -ms-transition:color 0.8s; transition:color 0.8s; }	

/* ====================== THIS WEEK PAGE START ====================== */
#this_wk { background:url("../images/ths_wk_bg.jpg") 0 0 repeat; width:100%; min-height:900px!important; margin:50px 0 0 0; padding:50px 0 0 0; }
.full_wksec { width:650px; margin:5% auto 0 auto; }

.friday_sec { width:299px; float:left; margin:0; }
	.friday_sec h3 { font-family:'din-bold'; font-size:16px; color:#FFF; font-weight:bold; text-align:center; text-decoration:underline; letter-spacing:1px; margin:0 0 20px 0; }
	.friday_image { width:299px; height:301px; margin:0 0 60px 0; float:left; }
	.friday_sec p { width:90%; margin:0 auto;  font-family:'din_regular'; font-size:14px; color:#eeeeee; text-align:center; line-height:22px; font-smooth:always; }

.sat_sec { width:299px; float:left; margin:0 0 0 51.5px; }
	.sat_sec h3 { font-family:'din-bold'; font-size:16px; color:#FFF; font-weight:bold; text-align:center; text-decoration:underline; letter-spacing:1px; margin:0 0 20px 0; }
	.sat_image { width:299px; height:301px; margin:0 0 60px 0; float:left; }
	.sat_sec p { width:90%; margin:0 auto;  font-family:'din_regular'; font-size:14px; color:#eeeeee; text-align:center; line-height:22px; font-smooth:always; }
	
.sun_sec { width:299px; float:left; margin:0 0 0 51.5px; }
	.sun_sec h3 { font-family:'din-bold'; font-size:16px; color:#FFF; font-weight:bold; text-align:center; text-decoration:underline; letter-spacing:1px; margin:0 0 20px 0; }
	.sun_image { width:299px; height:301px; margin:0 0 60px 0; float:left; }
	.sun_sec p { width:90%; margin:0 auto; font-family:'din_regular'; font-size:14px; color:#eeeeee; text-align:center; line-height:22px; font-smooth:always; }	

/* ====================== FUNCTIONS CSS START ====================== */
#function { background:url("../images/func_bg.png") no-repeat 0 35%; width:100%; padding:60px 0 0 0; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }
	.functioninr { width:900px; margin:3% auto 0 auto; position:relative; }
		.func_sec { background:#161616; width:500px; float:left; padding:2%; }
			.func_sec h3 { margin:0 0 20px 0; line-height:32px; font-family:'din-bold'; font-size:36px; color:#cccccc; font-weight:normal; }
			.func_sec p { font-family:'din_regular'; font-size:15px; color:#bbbaba; line-height:20px; margin:0 0 20px 0; }
			.space { height:30px; }
			.inputbox { background:#202020; border:1px solid #333; width:95.5%; height:20px; float:left; margin:0 0 10px 0; padding:1%; font-family:'din_regular'; font-size:16px; color:#b7b7b7; font-weight:normal; }
			.submit_button { background:#202020; border:#333 1px solid; float:right; margin:0 7px 0 0; padding:1% 2%; display:block; cursor:pointer; font-family:'din_regular'; font-size:16px; color:#b7b7b7; text-align:center; text-decoration:none; }
				.submit_button:hover { background:#FFF; color:#000; }
		.function_button { background:#161616; border:none; padding:10px 20px; position:absolute; right:0; bottom:0; display:block; cursor:pointer; font-family:'din-bold'; font-size:36px; color:#b7b7b7; text-align:center; text-decoration:none; }
			.function_button:hover { background:#FFF; color:#000; } 	


#nights, #videos {
	text-align: center;
	width: 1000px;
margin: 50px auto;
}

.night {
	width: 44%;
	display: inline-block;
	padding: 2%;
	vertical-align: top;
}

p {
font-family: 'din_regular';
font-size: 15px;
color: #bbbaba;
line-height: 20px;
margin: 0 0 20px 0;
}

h3 {
margin: 0 0 20px 0;
line-height: 32px;
font-family: 'din-bold';
font-size: 36px;
color: #cccccc;
font-weight: normal;
}

h4 {
margin: 0 0 20px 0;
line-height: 32px;
font-family: 'din-bold';
font-size: 28px;
color: #cccccc;
font-weight: normal;
}




/* ====================== BIRTHDAY CSS START ====================== */
#birthday { background:url("../images/cake.png") 30% no-repeat; position:relative; padding:70px 0 0 0; }
	.bdayglst { width:70%; margin:10% auto 0 auto; }
		.bdlist { width:30%; float:left; margin:0 0 0 30%; }
			.bdlist h3 { font-family:'din-bold'; font-size:36px; color:#cccccc; font-weight:normal; margin:0 0 20px 0; }
			.bdlist p { font-family:'din_regular'; font-size:14px; color:#cccccc; letter-spacing:1px; line-height:20px; margin:11px 0 40px 0; }
		
		.bd_form { width:30%; float:right; margin:65px 0 0 0; }					
			.input_box { background:#202020; border:#333 1px solid; width:95.5%; height:22px; float:left; margin:0 0 10px 0; padding:1%; font-family:'din_regular'; font-size:16px; color:#b7b7b7; font-weight:normal; }
			.sbmit_btn { background:#202020; border:#333 1px solid; float:right; margin:0 7px 0 0; padding:1% 2%; display:block; cursor:pointer; font-family:'din_regular'; font-size:16px; color:#b7b7b7; text-align:center; text-decoration:none; }
				.sbmit_btn:hover { background:#FFF; color:#000; }
		
/* ====================== GUESTLIST CSS START ====================== */
#guestlist { background:url("../images/glist.png") 30% no-repeat; position:relative; padding:70px 0 0 0; }

/* ====================== CONTACT CSS START ====================== */
#contact { background:url("../images/ths_wk_bg.jpg") 0 0 repeat; width:100%; position:relative; padding:0; margin:0 auto; }
.socialfull { width:900px; margin:5% auto 0 auto; }
	.socialfull h3 { font-family:'din-bold'; font-size:36px; color:#cccccc; font-weight:normal; letter-spacing:1px; font-smooth:always; margin:0 0 20px 0;}
		.icondiv { width:76px; height:76px; float:left; margin:0 15px 0 0; }
			.icondiv a { width:76px; height:76px; float:left; display:block; font-size:0; background:url(../images/fb_icon.png) no-repeat 0 0; }
			.icondiv a:hover { background:url(../images/fb_icon2.png) no-repeat 0 0; }
			
		.icondiv2 { width:76px; height:76px; float:left; margin:0 15px 0 0; }
			.icondiv2 a { width:76px; height:76px; float:left; display:block; font-size:0; background:url(../images/tw_icon.png) no-repeat 0 0; }
			.icondiv2 a:hover { background:url(../images/tw_icon2.png) no-repeat 0 0; }

		.icondiv3 { width:76px; height:76px; float:left; margin:0 15px 0 0; }
			.icondiv3 a { width:76px; height:76px; float:left; display:block; font-size:0; background:url(../images/cl_icon.png) no-repeat 0 0; }
			.icondiv3 a:hover { background:url(../images/cl_icon2.png) no-repeat 0 0; }
			
		.icondiv4 { width:76px; height:76px; float:left; margin:0 15px 0 0; }
			.icondiv4 a { width:76px; height:76px; float:left; display:block; font-size:0; background:url(../images/yt_icon.png) no-repeat 0 0; }
			.icondiv4 a:hover { background:url(../images/yt_icon2.png) no-repeat 0 0; }

.addressfull { width:900px; margin:60px auto 0 auto; }
	.address { width:50%; float:left; margin:60px 0 0 0; }
	  .address p { font-family:'din-bold'; font-size:18px; color:#b4b4b4; letter-spacing:1px; line-height:20px; margin:11px 0 25px 0; } 
	   .address p span { font-family:'din_regular'; font-size:18px; color:#b4b4b4; letter-spacing:1px; line-height:30px; }
	.gen_enquiries { width:40%; float:right; }			
		.gen_enquiries h3 { font-family:'din-bold'; font-size:36px; color:#cccccc; font-weight:normal; margin:0 0 20px 0; }	
		.geninputbox { background:#202020; border:#333 1px solid; width:95.5%; height:22px; float:left; margin:0 0 10px 0; padding:1%; font-family:'din_regular'; font-size:16px; color:#b7b7b7; font-weight:normal; }
		.gensubmit_button { background:#202020; border:#333 1px solid; float:right; margin:0 7px 0 0; padding:1% 2%; display:block; cursor:pointer; font-family:'din_regular'; font-size:16px; color:#b7b7b7; text-align:center; text-decoration:none; }
			.gensubmit_button:hover { background:#FFF; color:#000; }  
			
/* ====================== GALLARY CSS START ====================== */	
.galrypicsec { width:900px; margin:0 auto; }
.galrypicsec2 { min-width:1180px; margin:0 auto; padding:20px; }
	.gallaryhdr { font-family:'din-bold'; font-size:20px; color:#fff; font-weight:normal; text-align:center; width:100%; float:left; margin:20px 0 10px 0; }
	.gallarysbhdr { font-family:'din-bold'; font-size:16px; color:#676767; font-weight:normal; text-align:center; width:100%; float:left; margin:20px 0 20px 0; }
	.redbox { float:left; margin:0; }		
		.redmore { width:150px; height:100px; line-height:100px; float:right; background:#4a4a4a; text-align:center; margin:-1px 0 0 0; }
			.redmore a { display:block; width:150px; height:100px; font-family:'din-bold'; font-size:16px; color:#cccccc; font-weight:normal; text-decoration:none; }
			.redmore a:hover { display:block; background:#cccccc; color:#4a4a4a; text-decoration:none; }		
			
.snaps .snaps_cont {min-width:1180px; padding:0px 30px 30px 30px; }
.ngg-gallery-thumbnail-box {display: inline-block;margin: -1px -5px 0 0;padding: 0;}
.snaps .ngg-thumbnail img, body.snaps .ngg-gallery-thumbnail img {padding:0; background:none; border:none; margin:0;}
.snaps .ngg-thumbnail, body.snaps .ngg-gallery-thumbnail {margin:0; background:none;display: inline-block; margin:0;}	
.ngg-gallery-thumbnail a img { width:150px; height:100px; }
.ngg-gallery-thumbnail-box { margin:0 !important; }
.backbtn { line-height:60px; letter-spacing:1px; float:right; margin:0 20px 0 0; font-family:'din-bold'; font-size:12px; color:#FFF; font-smooth:always; }	
	.backbtn a { font-family:'din-bold'; font-size:12px; color:#FFF; text-decoration:none; font-smooth:always; letter-spacing:1px; }	
	.backbtn a:hover { color:#FFF; text-decoration:none; }	